#iq_css_2126{
	width : 720px;
	
}

#iq_css_3703{
	margin-right : 20px;
	width : 480px;
	float : left;
	
}

#iq_css_2128{
	min-height : 220px;
	width : 220px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2133{
	margin-left : 20px;
	height : 200;
	width : 180px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2134{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_2137{
	margin-top : 20px;
	margin-left : 20px;
	height : 200;
	width : 180px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2138{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_3965{
	margin-bottom : 10px;
	min-height : 285px;
	width : 200px;
	float : right;
	background-color : #E5E5E5;
	
}

#iq_css_3968{
	width : 200px;
	float : left;
	
}

#iq_css_3966{
	margin-top : 20px;
	margin-left : 20px;
	margin-right : 20px;
	width : 42px;
	float : left;
	
}

#iq_css_3969{
	padding-top : 25px;
	width : 118px;
	float : left;
	
}

#iq_css_3971{
	width : 200px;
	float : left;
	
}

#iq_css_3972{
	margin-top : 20px;
	margin-left : 20px;
	margin-right : 20px;
	width : 42px;
	float : left;
	
}

#iq_css_3974{
	padding-top : 25px;
	width : 118px;
	float : left;
	
}

#iq_css_3976{
	width : 200px;
	float : left;
	
}

#iq_css_3977{
	margin-top : 20px;
	margin-left : 20px;
	margin-right : 20px;
	width : 42px;
	float : left;
	
}

#iq_css_3979{
	padding-top : 25px;
	width : 118px;
	float : left;
	
}

#iq_css_3981{
	width : 200px;
	float : left;
	
}

#iq_css_3982{
	margin-top : 20px;
	margin-left : 20px;
	margin-right : 20px;
	width : 42px;
	float : left;
	
}

#iq_css_3984{
	padding-top : 25px;
	width : 118px;
	float : left;
	
}

#iq_css_2122{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

